ServerEvents.recipes(event => {
   
   
    const recipe_filling = [
        {//grass_block
            ingredients:[
                {item:'minecraft:dirt'},
                {amount: 100,fluid: 'minecraft:water',}],
            results:[
                {item:'minecraft:grass_block'}],
            id: 'chunklock_create:create/filling/grass_block'


        },
       

    ]



    recipe_filling.forEach((recipe) => {event.custom({
        type: "create:filling",
        ingredients:recipe.ingredients,
        results: recipe.results}).id(recipe.id)
    })

    







})
